Subject: acka-finance-digest V3 #93
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Saturday, May 23 1998       Volume 03 : Number 093

----------------------------------------------------------------------

Date: Sat, 23 May 1998 09:24:30 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: AR-F

I'm starting an auction em entities on the capital Office (AR-F or Financial
Communitie's Member of the Ackan Reserve) if such an entity is in the treasury.
Minimum bid A$ 20.

K 2

Duncan Richer wrote:

> On Fri, 22 May 1998, JT wrote:
>
> > On Fri, 22 May 1998, Aaron V. Humphrey wrote:
> > >> I believe that i don't have the office because the voting started later
> > >> than it should have.
> > >
> > >> In the even that I don't have the office, I ask the financier to please
> > >> begin an auction on this office.
> > >
> > >To close off the threads, in the event that you _do_ have the Office, which
> > >is now Capital, you should transfer it to the Treasury and then do the same.
> > >:-)
>
> As soon as the office was made Capital, it became ownable, and it was only
> allowed to be held by its owner.  JT won the right to hold the office, but
> was not able to take ownership of it as a result of the election, because
> elections do not transfer Ownership of Offices (the offices which are
> elected are unownable entities).  Hence the Capital Office of AR-F is now
> back in the Treasury, unowned.  Whether or not JT can still hold the
> office in such a situation is debatable, but, regardless, the office can
> be auctioned.
> --
> Duncan C. "" Richer aka
> Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
> Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
> Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sat, 23 May 1998 13:49:31 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: AR-F

On Sat, 23 May 1998, K2 wrote:

>I'm starting an auction em entities on the capital Office (AR-F or Financial
>Communitie's Member of the Ackan Reserve) if such an entity is in the treasury.
>Minimum bid A$ 20.

I bid A$ 20 on it and thank Slakko for describing the correct situation
(which was as I believed it to be :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-finance-digest V3 #93
*********************************